<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    
    <Button
        android:id="@+id/registration"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="注册" />

    <Button
        android:id="@+id/login"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="登录" />

    <Button
        android:id="@+id/tutorial_deeplink"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="deeplink跳转" />

    <Button
        android:id="@+id/purchase"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="充值" />

    <Button
        android:id="@+id/createrole"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="创建角色" />

    <Button
        android:id="@+id/diy1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="自定义1" />

    

</LinearLayout>